{
	"format_version": "1.10.0",
	"minecraft:client_entity": {
		"description": {
			"identifier": "shapescape:fast_travel_icon",
			"materials": {
				"default": "entity_alphatest"
			},
			"geometry": {
				"default": "geometry.empty"
			},
			"render_controllers": [
				"controller.render.default"
			],
			"textures": {
				"default": "textures/entity/empty"
			},
			"particle_effects": {
				"fast_travel_icon_big": "shapescape:fast_travel_icon_big"
			},
			"animations": {
				"display_particles": "controller.animation.fast_travel_icon.display_particles"
			},
			"scripts": {
				"animate": [
					"display_particles"
				]
			},
			"spawn_egg": {
				"base_color": "#6745F7",
				"overlay_color": "#811A54"
			}
		}
	}
}